nv_std::less< T > Struct Template Reference

std::less

`#include <nv_std.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE constexpr bool | operator() (const T &lhs, const T &rhs) const

## Member Function Documentation

## operator()()

template<typename T >

CUTLASS_HOST_DEVICE constexpr bool nv_std::less< T >::operator() | ( | const T & | lhs,
|  | const T & | rhs
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- nv_std.h